function FileData_Pairs(x)
{
x.t("noms","dossier");
x.t("possible","faire");
x.t("volet","s\u00e9lection");
x.t("fois","m\u00eame");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("champ.","n\u2019est");
x.t("clavier.","les");
x.t("l\u2019onglet","s\u00e9lection");
x.t("caract\u00e8res.","les");
x.t("sensibles","casse");
x.t("s\u00e9lection","groupe");
x.t("s\u00e9lection","d\u2019affichage");
x.t("saisissez","nom");
x.t("des","niveaux");
x.t("fin","champ.");
x.t("deux","fois");
x.t("nouveau","dossier");
x.t("n\u2019est","pas");
x.t("niveau","mais");
x.t("cr\u00e9ation","dossiers");
x.t("cr\u00e9ation","d\u2019un");
x.t("milieu","mais");
x.t("sur","nouveau");
x.t("sur","n\u0153ud");
x.t("dialogue","nouveau");
x.t("base","organisation");
x.t("bouton","droit");
x.t("personnalis\u00e9","s\u2019affiche.");
x.t("s\u2019affiche.","saisissez");
x.t("les","noms");
x.t("les","espaces");
x.t("m\u00eame","niveau");
x.t("m\u00eame","nom");
x.t("appara\u00eet","dans");
x.t("dossiers","cr\u00e9ation");
x.t("dossiers","s\u00e9lectionnez");
x.t("dossiers","fonctionnement");
x.t("dossiers","cliquez");
x.t("dossiers","avec");
x.t("d\u2019un","nouveau");
x.t("niveaux","diff\u00e9rents.");
x.t("diff\u00e9rents.","cliquez");
x.t("toute","combinaison");
x.t("n\u0153ud","dossiers");
x.t("combinaison","caract\u00e8res");
x.t("partir","clavier.");
x.t("d\u2019affichage","dossiers");
x.t("espaces","sont");
x.t("faire","des");
x.t("d\u2019utiliser","deux");
x.t("dans","volet");
x.t("s\u00e9lectionnez","l\u2019onglet");
x.t("s\u00e9lectionnez","nouveau");
x.t("s\u00e9lectionnez","fichier");
x.t("pas","sensibles");
x.t("pas","permis");
x.t("pas","d\u00e9but");
x.t("caract\u00e8res","saisie");
x.t("syst\u00e8me","cr\u00e9ation");
x.t("comprenant","entre");
x.t("casse","peuvent");
x.t("est","possible");
x.t("souris","s\u00e9lectionnez");
x.t("saisie","partir");
x.t("mais","pas");
x.t("mais","est");
x.t("peuvent","comporter");
x.t("comporter","toute");
x.t("permis","milieu");
x.t("permis","d\u2019utiliser");
x.t("dossier","-ou-");
x.t("dossier","personnalis\u00e9");
x.t("dossier","m\u00eame");
x.t("dossier","appara\u00eet");
x.t("dossier","s\u00e9lectionnez");
x.t("dossier","comprenant");
x.t("dossier","sont");
x.t("dossier","bo\u00eete");
x.t("nom","dossier");
x.t("fonctionnement","base");
x.t("sont","pas");
x.t("sont","permis");
x.t("d\u00e9but","fin");
x.t("fichier","nouveau");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("organisation","syst\u00e8me");
x.t("entre","caract\u00e8res.");
x.t("avec","bouton");
}
